[system]
BackgroundBitmapName=bk04.png
Width=330
Height=236
OnSetting=OnLoad.dsf

;--- Items  --------------------------------------------------------------------------
[Item0] 
Enable=1
Type=MemoEdit 
Rect=22/70/280/88
Font=宋体/14/#FFFA78/0/0/0/0/0C478FF/255/0/0/0/#ffffff/0/0/
EditText=便签内容
EditColor=clWindow
BackgroundBitmapName= 

[Item1]
Enable=1
Type=Button
Rect=215/45/10/10
BitmapName=minus04.png
Command=<!shortnote_del>
NumOfComponents=1
Hint=删除页

[Item2]
Enable=1
Type=Button
Rect=200/33/10/10
BitmapName=left04.png
Command=<!shortnote_turn->
NumOfComponents=1
Hint=往前一页

[Item3]
Enable=1
Type=Button
Rect=230/33/10/10
BitmapName=right04.png
Command=<!shortnote_turn+>
NumOfComponents=1
Hint=往后一页

[Item4]
Enable=1
Type=Button
Rect=215/23/10/10
BitmapName=adding04.png
Command=<!shortnote_add>
NumOfComponents=1
Hint=增加页

[Item5]
Enable=1
Type=Text 
Item0= 
Item0Rect=-22/-40/60/50/4
Item0Font=Arial/14/#C478FF/1/0/0/0/0/255/0/0/0/#ffffff/
 

